/*Änderungen 2011 by Lukas Reeg */
#c326 {text-align: left;}
.news-list-morelink>a {display:none;}
.news dd>a, .news dd>.von{float:left;}
.clear {clear: both;}
.news_header .title {font-weight: bold; font-size: 14px;}
.news_header p {margin-top: 2px;}
.news_single_title {
  font-size: 20px; 
  font-weight: bold;
  line-height: 25px;
}
.ebene2 {font-size: 9px;} 
.left {float: left;margin: 10px 0;}
.news-single-img {float: right;}
.bodytext {margin: 4px 0}
.tx-comments-required-error {color: red; font-weight: bold;}
.tx-jfmulticontent-pi1 {margin: 50px 0;}
.tx_tweetandlike_pi1-tweetButton {float: left; width: 100px;}
.tx_tweetandlike_pi1-likeButton {float: left; width: 100px;}
.news-single-img{
  padding: 15px;
}
#content_rechts_mitte a, #content_rechts_mitte {font-weight: bold}
/* *******************************************

  CSS-Datei fuer NUMINOS.de

  Autor: www.undkonsorten.com // Thomas Alboth

  fuer: Standard-Seite 

 ******************************************* */

  

body { 

  background: #a6cfef;
  /* geändert von Betul, 14.06*/
  background: white;

  color: #000000;

  font-size: 12px; /* Resets 1em to 10px */

  line-height: 1.5em;

  font-family: Verdana, Sans-Serif;

  text-align: center;   

  vertical-align: top;    

  margin: 0 0 23px 0;

  padding: 0; 

}



/***************************************  

***** SEITENSTRUKTUR *******************

****************************************/



#content_all { /* 951px breit */  

  background: #ffffff;

  width: 820px; 

  margin: 0 auto 15px auto;

  padding: 0; 

  position: relative;

}





/*.intro #content_all { background: green url('img/body_hg_intro.gif') repeat-x; }*/



/***** HEADER  ****************************  

********************************************/  

#header {

  background: #ffffff url('style_FILES/header_start_hg.gif') no-repeat left top;

  height: 148px;

  margin: 0 0 4px 0;

}

#header_nav {

  background: #228B22 ;

  clear: both;

  height: 21px;

  margin: 10px 10px 10px 10px;

  padding: 0px 10px 0px 0px;

  text-align: right;

}

.header_nav_punkt {

  height:99px; 
  
  float: left; 

}



/***** LINKS  *****************************  

********************************************/  



#spalte_links {  

  clear: both;

  height: 100%;

  margin: 0 0 0 0px;

  padding: 0 0 0 0;

  position: relative;

  float: left;

  width: 130px;

  text-align: left;

}

  

#links_nav { 

  border: 0px solid #FFFFFF;     

  margin: 10px 0 0 0px;

  padding: 0 0 0 0;

  text-align: left; 

  font-weight: bold;

}

#link_nav_top {

  background: #ffffff;

  height: 0px;

}

#link_nav_mitte { 

  background: #ffffff;

  padding: 0 10px 0 10px;

}

#link_nav_bottom {

  background: #ffffff;

  height: 0px;

}





/***** MITTE  *****************************  

********************************************/

#content_mitte { 

  float: left;

  margin: 10px 0 0 0px;

  padding: 0;

  text-align: left;

  width: 520px; 

}

#content_mitte_top {

  background: #ffffff;

  height: 0px;

}

#content_mitte_mitte {

  background: #ffffff;

  padding: 0px 0px 0px 0px;

}

#content_mitte_bottom {

  background: #ffffff;

  height: 0px; 

}











/***** RECHTS  *****************************  

********************************************/  

#content_rechts { 

  float: right; 

  margin: 10px 10px 0 0;

  padding: 0 0 0 0px;

  text-align: left;

  width: 155px; 

}

#content_rechts_top {

  background: #ffffff;

  height: 0px;

}

#content_rechts_mitte { 

  background: #ffffff;

  padding: 0 0 0 0px; 

}

#content_rechts_bottom {

  background: #ffffff;

  height: 0px;

}



div.ueberschrift_rechts {

  border-bottom: 1px solid #336699;

}



.contentbox_grauer_rahmen_unten  {

  border-bottom: 1px dotted #9c9c9c;

  padding: 0;

  margin: 0 0 10px 0;

}



/***** FOOTER ****************************  

********************************************/  



#footer {

  border-top: 0px solid #7F7F7F;

  clear: both;

  margin: 50px 0 0 263px;

  padding: 0; 

  width: 713px;

}

#druck {

  float: left;

  margin: 0;

  padding: 0;

}

#meta_navi {

  background: #FFFFFF;

  float: right;

  padding: 0;

  text-align: right;

  width: 262px;   

}





/*************************************************************  

***** SCHRIFTFORMATE (TYPO, FARBEN etc. ) *******************

*************************************************************/



#content_rechts {

  font-size: 10px;

}

  

#links_nav {

  color: #111111;

  line-height: 18px;

  text-transform: normal; }



/***** UEBERSCHRIFTEN

************************************************/

h1 {

  color: #336699;

  font-size: 14px;

  padding: 0 0 0 0;

  text-align: left;

  text-transform: normal; }

h2{

  color: #336699;

  font-size: 14px;

  padding: 0 0 0 0;

  margin: 10px 0 0 0;

  text-align: left;

  text-transform: normal; }  



#content_rechts h1 {

  font-size: 12px;

  line-height: 12px;

  text-transform: uppercase;

  margin: 0;

  padding: 0;

}



  

/***** LINK-FORMATE

************************************************/



a:link, a:visited {

  border-bottom: 1px dotted #5F5F5F;

  color: #5F5F5F; 

  text-decoration: none; 

  font-weight: 400; }

  

#header_nav a {

  border: 0;

  color: #FFFFFF;

  font-weight: bold;

}

#link_nav a { font-weight: bold; }

#footer a { border: 0; }





/* LANGUAGE MENUE ********************************/

div.tx-srlanguagemenu-pi1 a {

  border: 0;

  color: #FFFFFF;

  font-size: 10px;

  

}

#links_nav li.ebene1aktiv_black a, #links_nav .ebene1aktiv .ebene2aktiv_black  a, #links_nav .ebene3aktiv_black a {

  border: 0; color: #000000; font-weight: bold;

}

#links_nav a, #links_nav .ebene1aktiv a, #links_nav li.ebene1aktiv_black .ebene2  a, #links_nav li.ebene1aktiv li.ebene2aktiv a, #links_nav .ebene3aktiv a,

#links_nav a, #links_nav .ebene1 a, #links_nav .ebene2 a, #links_nav .ebene3 a {

  border: 0; color: #228B22; font-weight: bold; 

}





  

/***************************************  

***** FORMULARE *******************

****************************************/

div.tx-srlanguagemenu-pi1 a {

  border: 0;

  color: #FFFFFF;

  font-size: 10px;

  

}

#links_nav li.ebene1aktiv_black a, #links_nav .ebene1aktiv .ebene2aktiv_black  a, #links_nav .ebene3aktiv_black a {

  border: 0; color: #228B22; font-weight: bold;

}

#links_nav a, #links_nav .ebene1aktiv a, #links_nav li.ebene1aktiv_black .ebene2  a, #links_nav li.ebene1aktiv li.ebene2aktiv a, #links_nav .ebene3aktiv a,

#links_nav a, #links_nav .ebene1 a, #links_nav .ebene2 a, #links_nav .ebene3 a {

  border: 0; color: #228B22; font-weight: bold;

}

input, textarea { border: 1px solid silver; }



/****** ANFRAGE- MAILFORMULAR ********

****************************************/

  

  

div.csc-mailform-label {

  margin: 20px 0 0 0;

  font-weight: bold;

}

#mailformformtype_mail {

  margin: 20px 0 20px 0 ;

}

  

form {

  border: 0;

}

fieldset { 

  border: 0; 

  margin: 0;

  padding: 0;

}

  

/***************************************  

***** LISTEN *******************

****************************************/



/* **** links_nav *** 1. Ebene ****/



#links_nav ul {

  list-style:none;

  text-indent: 0px;

  margin: 0 10px 0 10px;

  width: 110px;

}

#links_nav ul.ebene1 {

  margin: 0;

  padding: 0; 

}

#links_nav ul.ebene1 li a {

  display: block;

  margin: 0px 0 0px 18px;

  padding: 3px 0 3px 0;

}

#links_nav ul.ebene1 li {

  background: url('style_FILES/pfeil_ebene1.gif') no-repeat 0px 9px;

  padding: 0;

  border-bottom: 1px solid #228B22; 

}

#links_nav ul.ebene1 li.ebene1aktiv {

  background: url('style_FILES/pfeil_ebene1aktiv.gif') no-repeat 0px 12px;

}

#links_nav ul.ebene1 li.ebene1aktiv_black {

  background: url('style_FILES/pfeil_ebene1aktiv_black.gif') no-repeat 0px 9px;

}





/* **** links_nav *** 2. Ebene ****/

#links_nav ul.ebene2 {

  border-top: 1px solid #228B22;

  margin: 0;

  padding: 0; 

}

#links_nav ul.ebene2 li a {

  display: block;

  margin: 0px 0 0px 35px;

  padding: 3px 0 3px 0;

}

#links_nav ul.ebene2 li  {

  background: url('style_FILES/pfeil_ebene2.gif') no-repeat 18px 7px;

  border-bottom: 1px solid #228B22; 

  margin: 0;

  padding: 0 0 0 0px;

}

#links_nav ul.ebene1 li.ebene2_last {

  border: 0;

}

#links_nav ul.ebene1 li.ebene2aktiv {

  background: url('style_FILES/pfeil_ebene1aktiv.gif') no-repeat 20px 10px;

}

#links_nav ul.ebene2 li.ebene2aktiv_black {  

  background: url('style_FILES/pfeil_ebene1aktiv_black.gif') no-repeat 18px 9px;

  margin: 0;

  padding: 0;

}



/* **** links_nav *** 3. Ebene ****/

#links_nav ul.ebene3 {

  border-top: 1px solid #228B22;

  margin: 0;

  padding: 0; 

}

#links_nav ul.ebene3 li a {

  display: block;

  margin: 0px 0 0px 60px;

  padding: 5px 0 5px 0;

}

#links_nav ul.ebene3 li  {

  background: url('style_FILES/pfeil_ebene2.gif') no-repeat 40px 7px;

  border-bottom: 1px solid #228B22; 

  margin: 0;

  padding: 0 0 0 0px;

}

#links_nav ul.ebene3 li.ebene3_last  {

  border: 0; 

}

#links_nav ul.ebene3 li.ebene3aktiv_black {  

  background: url('style_FILES/pfeil_ebene1aktiv_black.gif') no-repeat 37px 7px;

  margin: 0;

  padding: 0;

}











/* SITEMAP FORMARTIEN ******************/

div.csc-sitemap ul {

  list-style: square; 

  margin: 0px;

  padding: 0 0 0 15px;

  text-indent: 0px; 

  }

div.csc-sitemap ul ul{

  list-style: none; 

  margin: 0px;

  padding: 0 0 0 5px;

  text-indent: 30px; 

  }  



/***************************************  

***** BILDER ***************************

****************************************/



#header img { border: 0; padding: 0; margin: 0; }



#csc-textpic-border { 

  border: 1px solid #000000; }

img {

  border: 0px; }  

a img {

  border: 0px; }  

  

.csc-textpic-caption {

  color: #555555;

  font-style: italic;

  

}

  

/***************************************  

***** TABELLEN ***************************

****************************************/



td { vertical-align: top; }

table {

    font-size: 12px; /* Resets 1em to 10px */

  line-height: 1.5em;

  font-family: verdana, Tahoma, Arial, Sans-Serif;

}

/***************************************  

***** SONSTIGE SPIELEREIEN *************

****************************************/

.nowshow { display: none; }  

.hidden { display: none; }

div.INACT, div.CUR { display: none; }

hr { height: 0; margin: 0; padding: 0; border: 1px solid #8F8F8F; }







.tx-newloginbox-pi1, .tx-newloginbox-pi1 table, .tx-newloginbox-pi1 input , .tx-newloginbox-pi1  form { margin: 0; padding: 0; }



div.product_clear { 

  border-bottom: 1px solid black; 

  margin: 10px 30px 0px 0; 

}